body
{
	background:#ffffff;
	margin:0;
	padding:0;
	font-family:'Oxygen', arial, freesans, sans serif;
	font-size:12px;
}

img
{
	border:0;
}

a
{
	border:0;
	color: #B30700;
	text-decoration: none;
}

a:hover
{
	color: #FF9900;
}

/* Rounded corners with XHTML (see www.sovavsiti.cz) */
div.redge {
  background-image: url(../images/corners/redge1.gif);
  background-position: top right;
  background-repeat: repeat-y;
}
div.bedge {
  background-image: url(../images/corners/bedge1.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
}
div.ledge {
  background-image: none;
}
div.ulcorner {
  background-image: url(../images/corners/tlcorner1.gif);
  background-position: top left;
  background-repeat: no-repeat;
}
div.urcorner {
  background-image: url(../images/corners/trcorner1.gif);
  background-position: top right;
  background-repeat: no-repeat;
}
div.blcorner {
  background-image: url(../images/corners/blcorner1.gif);
  background-position: bottom left;
  background-repeat: no-repeat;
}
div.brcorner {
  background-image: url(../images/corners/brcorner1.gif);
  background-position: bottom right;
  background-repeat: no-repeat;
  padding: 15px 30px 30px 15px;
}
div.innercontent {
  width: 100%;
}

div#relarticles {
	background: #fadaa0;
	padding: 15px;
	border-radius: 15px;
	margin: 10px 25px 10px 0;
	width: 45%;
	float: left;
}
div#relarticles h1 {
	margin-top: 0;
	font-family: Krona One, arial, helvetica, freesans, sans serif;
	margin-bottom: 4px;
padding: 0;
	color: #9d4533;
}
div#relarticles a {
	display: block;
	font-size: 15px;
	margin-bottom: 3px;
}

div#syndistrip {
	background: #aaa271;
	display: inline-block;
	padding: 15px;
	border-radius: 15px;
	margin: 10px 25px 10px 0;
	clear: both;
}
div#syndistrip h1 {
	margin-top: 0;
	margin-bottom: 4px;
	font-family: Glegoo, arial, helvetica, freesans, sans serif;
	padding: 0;
	color: #ecefc2;
}
div#syndistrip img {
	border: 6px solid white;
}

div.comment_link {
	font-size: 18px;
	padding-top: 3px;
	padding-right: 20px;
	text-align: right;
}

div#comment_table {
	display: none;
	font-size: 14px;
	width: 98%;
}

div#comment_table label {
	display: block;
}

div#comment_table label input {
	display: block;
	margin-bottom: 4px;
}

div#comment_table textarea {
	width: 100%;
	height: 300px;
}

.roundedpink
{
	background:#ffdcea;
}

.roundedpink tr td
{
	padding:0;
}

/**********
 * Tables *
 **********/

.directorytable
{
	background:#E6F9FF;
	font-size:12px;
}

.directorytable thead tr td
{
	color:#60A8BF;
	font-weight:bold;
	padding:5px;
}

.directorytable thead tr td a
{
	color:#60A8BF;
	text-decoration:none;
}

.directorytable thead tr td a:hover
{
	text-decoration:underline;
}

.directorytable tbody tr td
{
	background:#FFF4E6;
	color:#806459;
	padding:5px;
}

.directorytable tfoot tr td
{
	font-size:9px;
	padding:5px;
}

.linkstable
{
	background:#ffffff;
	border-top:#D5D87E 0px solid;
	padding-top:30px;
	padding-left:5px;
	padding-right:10px;
}

.linkstable a
{
	background-image: url(../images/icons/rd_logo_round_small.gif);
	background-repeat: no-repeat;
	color:#111;
	display: block;
	font-size:13px;
	padding-left:24px;
	padding-bottom:15px;
 	text-decoration:none;
}

.linkstable a:hover
{
	color:#cF4444;
}

.logincontrols
{
	color:#5F5949;
	font-size:12px;
	font-weight:bold;
	padding:3px;
}
.logincontrols input
{
	font-size:11px;
	display: block;
}

.tasklist1
{
	margin-top:15px;
}

.tasklist1 tbody tr th
{
	background: #BFA660;
	color:#333;
	font-weight:bold;
	padding:5px;
}

.tasklist1 tbody tr th a
{
	color:#333;
	text-decoration:none;
}

.tasklist1 tbody tr th a:hover
{
	text-decoration:underline;
}

.tasklist1 tbody tr td
{
	background:#FFF4E6;
	border: 2px solid #BFA660;
	color:#806459;
	padding:5px;
}

.tasklist1 tfoot tr td
{
	font-size:9px;
	padding:5px;
}

.tasklist1 tbody tr th
{
	background: #BFA660;
	color:#333;
	font-weight:bold;
	padding:5px;
}

.tasklist2
{
	margin-top:15px;
}

.tasklist2 tbody tr th
{
	background: #FCFFBF;
	color:#333;
	font-weight:bold;
	padding:5px;
}

.tasklist2 tbody tr th a
{
	color:#333;
	text-decoration:none;
}

.tasklist2 tbody tr th a:hover
{
	text-decoration:underline;
}

.tasklist2 tbody tr td
{
	background:#FFF;
	border: 2px solid #BFA660;
	color:#806459;
	padding:5px;
}

.tasklist2 tfoot tr td
{
	font-size:9px;
	padding:5px;
}

/***********
 * Buttons *
 ***********/

.shinygrey {
	background-image: url(../images/bg_black_shiny.gif);
	background-repeat: repeat-x;
	padding: 4px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 4px;
	margin-top: 4px;
	font-size: 12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
A.shinygrey {
	color: black;
}
A.shinygrey:hover {
	color: #204a57;
}
.delbut
{
	background:#A10A0F;
	font-size: 95%;
	color: #f9f9f9;
	border: 1px #A9132C solid;
	padding:2px;
	padding-right:7px;
	padding-left:7px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}

.delhov
{
	background:#FF3E4D;
	font-size: 95%;
	color: white;
	border: 1px #A9132C solid;
	padding:2px;
	padding-right:7px;
	padding-left:7px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}

.editbut
{
	background:#048F4E;
	font-size: 95%;
	color: #eeeeee;
	border: 1px #2A8709 solid;
	padding:2px;
	padding-right:7px;
	padding-left:7px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}

.edithov
{
	background:#01D291;
	font-size: 95%;
	color: white;
	border: 1px #1A7709 solid;
	padding:2px;
	padding-right:7px;
	padding-left:7px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}

.susbut
{
	background:#8F4E04;
	font-size: 95%;
	color: #eeeeee;
	border: 1px #2A8709 solid;
	padding:2px;
	padding-right:7px;
	padding-left:7px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}

.sushov
{
	background:#FCA704;
	font-size: 95%;
	color: white;
	border: 1px #1A7709 solid;
	padding:2px;
	padding-right:7px;
	padding-left:7px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}

.msgfolder
{
	background:#769DC2 url(../images/buttons/minus.gif) no-repeat;
	color:white;

	padding-left:33px;
	padding-top:5px;
	padding-bottom:8px;
}

.confirmed
{
	background:url(../images/buttons/confirmed0.gif) no-repeat;
	font-weight:bold;
	font-size:14px;
	color:green;

	padding-left:33px;
	padding-top:5px;
	padding-bottom:8px;
}

.folder
{
	background:#769DC2 url(../images/buttons/plus.gif) no-repeat;

	padding-left:33px;
	padding-top:5px;
	padding-bottom:8px;
}

.sendbut
{
	background-image: url(../images/buttons/sendmail.gif);
	background-repeat: no-repeat;
	padding-top:3px;
	padding-bottom:5px;
	padding-left:55px;

	font-weight:bold;

	cursor:pointer;
	cursor:hand;
}

.floating_button
{
	background: #F2F898;
	border-radius: 10px;
	padding:10px;
	margin:10px;
	z-index: 10;
	min-width: 70px;
	position: absolute;
	right: 10px;
}

/**********
 * Styles *
 **********/

.infobox
{
	font-size: 11px;
	font-weight: bold;
	color: #5a84e7;
	margin:15px;
	padding:10px;
	padding-left:39px;
	border:1px solid #999999;
	background-color:#f0f2f9;
	background-image:url(../images/icons/info-icon.gif);
	background-repeat: no-repeat;
	background-position:8px 40%;
}
.infobox a {
	font-size: 11px;
	color: #4EA6D3;
	text-decoration: none;
}
.infobox a:hover {
	text-decoration: underline;
}
.infobox span.bbcode_b {
	color: #05296e;
}
.infobox span.bbcode_i {
	color: #05296e;
}

.bbcode_b
{
	font-weight:bold;
	color: #96000C;
}

.bbcode_c
{
	font-weight:bold;
	font-family:courier new, freemono, monospace;
	color: #333333;
}

.bbcode_i
{
	font-style:italic;
	color: #334455;
}

.bbcode_s
{
	font-family: ubuntu, droid  sans, sans-serif;
	color: #111;
}

a .bbcode_b, a .bbcode_c, a .bbcode_i,
h1.bbcode_b, h1 .bbcode_c, h1 .bbcode_i,
h2.bbcode_b, h2 .bbcode_c, h2 .bbcode_i,
h3.bbcode_b, h3 .bbcode_c, h3 .bbcode_i
{
	color: inherit;
}

.html_tag
{
	color: green;
}

.scrolling_content
{
	overflow-y: scroll;
	height: calc(100vh - 135px);
}

.blogbox1, .blogbox2, .blogbox3
{
	color:#111111;
	font-size:13px;
	background:#E3E0BF;
	border-radius: 20px;
	box-shadow: 10px 10px 5px gray;
	box-sizing: border-box;
	padding: 5px 20px;
	margin: 20px;
}

.blogbox1:nth-child(n+3), .blogbox2:nth-child(n+3), .blogbox3:nth-child(n+3)
{
	visibility: hidden;
}

.blogbox1:nth-child(n+9), .blogbox2:nth-child(n+9), .blogbox3:nth-child(n+9)
{
	display: inline-block;
	width: 45%;
}

.blogbox2
{
	background:#F2F898;
}

.blogbox3
{
	background: #abb3c4;
}

.blogbox1 h1, .blogbox2 h1, .blogbox3 h1,
.blogbox1 h1 a, .blogbox2 h1 a, .blogbox3 h1 a
{
	color: #5e3c3c;
	font-size:26px;
	margin-bottom: 0;
	text-transform: uppercase;
}

.blogbox1 h2
{
	color:#551111;
	font-size:22px;
	text-transform: uppercase;
}

.blogbox1 a
{
	font-family:'Droid Sans', arial, freesans, sans serif;
	color:#E60000;
	font-weight:bold;
	text-decoration:none;
}

.blogbox1 a:hover
{
	text-decoration:underline;
}

.blogbox2 h1 a, .blogbox2 h1
{
	color: #cc2c00;
}

.blogbox2 h2
{
	color: #6c4e0d;
	font-size: 22px;
	text-transform: uppercase;
}

.blogbox2 a
{
	color:#1F66C7;
	font-family:'Droid Sans', arial, freesans, sans serif;
	font-weight:bold;
	text-decoration:none;
}

.blogbox2 a:hover
{
	text-decoration:underline;
}

.blogbox3 h1, .blogbox3 h1 a
{
	color: #113366;
}

.blogitembox
{
	margin: 10px 20px 10px 0;
	background-image: none;
	background:#cDc5aB;
	border-radius: 20px;
	box-shadow: 10px 10px 5px gray;
	color:#333333;
	padding: 5px 20px 12px 20px;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.5;
}

.blogitembox h1
{
	font-family:'Cantarell', arial, freesans, sans serif;
	font-size:26px;
	font-weight:bold;
	color:#111;
}

.blogitembox h2
{
	font-family:'Ruda', arial, freesans, sans serif;
	font-size:18px;
	color:#222222;
	text-transform: uppercase;
}

.blogcomment
{
	border-bottom:6px solid #d6c2b2;
	background:#efeCcf;
	font-size:13px;
	margin: 20px 20px 0 5px;
}

.blogcomment .content
{
	padding:12px;
}

.blogcomment .content h2
{
	font-size:14px;
	text-transform: uppercase;
}

.minorheading
{
	background:#664242;
	padding-left:5px;
	padding-top:7px;
}

.minorheading a
{
	color: #c3c7a0;
}

.minorheading a:hover
{
	color: #FF9900;
}

.minorheading h1
{
	color:white;
	font-size:14px;
	margin-bottom:2px;
}

.minorheading h2
{
	color:white;
	font-size:12px;
	margin-top:2px;
	margin-bottom:2px;
	font-weight:normal;
}

.plaincode
{
	background: white;
	border: 1px solid black;
	padding: 10px;
	white-space: pre;
	font-family: courier new, monospace;
	overflow: auto;
	display: block;
}

.exestatic
{
	background: white;
	border: 1px solid black;
	padding: 10px;
	white-space: pre;
	font-family: courier new, monospace;
	overflow-x: auto;
	margin: 10px 0;
}

.exetext
{
	background: white;
	border: 1px solid black;
	padding: 10px;
	white-space: pre;
	font-family: courier new, monospace;
	font-size: 11px;
	overflow: auto;
	margin: 10px 0;
	width: 95%;
}

.execode
{
	background: white;
	border: 1px solid black;
	padding: 10px;
	margin: 10px 0;
}

a.exelink
{
	color: #217;
	background: #e8E8bb;
	border:2px outset #e8E8bb;
	padding: 4px;
}

div.execontrols {
	padding: 8px 0;
}

a.exelink:hover
{
	color: #333;
	background: #E6F2F2;
	border:2px outset #26BFBF;
	text-decoration: none;
}

.bodycell
{
	font-size:13px;
	padding:10px;
}

.calname
{
	color:red;
	font-size:11px;
	font-weight:bold;
	cursor:default;
}

.mycalname
{
	color:green;
	font-size:11px;
	font-weight:bold;
	cursor:default;
}

.caltable
{
	background:#E8F4F4;
	border:2px solid #4E9BE2;
	border-collapse:collapse;
	margin: 15px;
}

.caltable th
{
	background:#F6F7C9;
	border-top:1px solid #4E9BE2;
	border-bottom:1px solid #666666;
	color:#3657FE;
	font-size:13px;
}

.caltable th a
{
	color:#3657FE;
	font-weight:normal;
	font-size:9px;
	text-decoration:none;
}

.caltable th a:hover
{
	color:red;
}

.caltable td
{
	border-right:1px solid #4E9BE2;
	border-bottom:1px solid #4E9BE2;
	color:#3657FE;
}

.daylabel
{
	background:#F0F0DE;
	color:#333366;
	font-size:10px;
	text-align:center;
}

.entrytable
{
	border:2px solid #9090b0;
	border-collapse:collapse;
	margin-top:15px;
	background:#e0e9eF;
	color:#412542;
}

.entrybody
{
	padding-bottom:10px;
}

.entrybodyhov
{
	background:#EFE791;
	color:#445544;
	padding-bottom:10px;
}

.entryhead
{
	border-bottom:1px solid #4F5989;

	cursor:hand;
	cursor:pointer;

	background:#f1fAf7;
	color:#696F3F;
	text-transform: uppercase;
}

.entryhead a
{
	color:#000000;
	text-decoration:none;
}

.entryhead a:hover
{
	text-decoration:underline;
}

.entryheadhov
{
	border-bottom:1px solid #aaaa44;

	cursor:hand;
	cursor:pointer;

	background:#ECEAD1;
	color:#696F3F;
	text-transform: uppercase;
}

.entryheadhov a
{
	color:#696F3F;
	text-decoration:none;
}

.explaintext
{
	font-size:12px;
	background:#e9eee9;
	color:#444433;
	font-weight:bold;
	border:2px lightgray solid;
	border-right:2px darkgray solid;
	border-bottom:2px darkgray solid;
	height:250px;
	text-align:left;
	width:90%;
}

.fpagebox
{
	width: 100%;
	background-image: none;
	background:#dce5ec;
}

.fpageboxlower
{
	width: 100%;
	background-image: none;
	background:#F3f7b7;
	font-size:11px;
}

.grouptitle
{
	background:#813140;
	/*border-top:2px solid #5A1C5C;935894
	border-bottom:2px solid #5A1C5C;
	font-weight:bold;
	border-left:2px solid #814185;*/
	color:#FBE655;
	font-size:18px;
	text-align:center;
	text-transform: uppercase;
}

.groupdesc
{
	background:#8c94a8;
	font-size:12px;
	padding:15px;
	padding-top:10px;
}

.leftlinks
{
	background:#e9e0d3;
	border-top:#D5D87E 0px solid;
	border-bottom-left-radius: 20px;
	border-top-left-radius: 20px;
	padding-bottom:20px;
	padding-top:30px;
	padding-left:20px;
	margin-bottom:20px;
	margin-top:30px;
	margin-left:55px;
	box-shadow: 10px 10px 5px gray;
}

.leftlinks a
{
	background-image: url(../images/icons/rd_diamond.gif);
	background-repeat: no-repeat;
	color:#111;
	display: block;
	font-size:13px;
	padding-left:20px;
	padding-bottom:12px;
 	text-decoration:none;
}

.leftlinks a:hover
{
	color:#cF4444;
}

.leftlinks.separate
{
	background:#e9e0d3;
	border-top:#D5D87E 0px solid;
	border-radius: 20px;
	margin: 30px;
}

.leftlinks-lower
{
	background:url(../images/left-bar-bot.gif) no-repeat;
	border-right:#D5D87E 0px solid;
	padding-bottom:80px;
	padding-left:10px;
}

.msgbody
{
	background:#F5F5F5;
	border:#3235BA 1px solid;
	border-top:0;
	padding:8px;
}

.msgcell
{
	padding:2px;
	padding-left:10px;
	padding-right:10px;
	background:#f0fEFf;
}

.msgcentre
{
	margin-top:10px;
	margin-right:20px;
	border:#78A6EC 3px solid;
	background:#E0EEFC;
}

.msgcentre th
{
	border-bottom:#78A6EC 3px solid;
	color:#C7F3EC;
	font-size:12px;
	font-weight:normal;
	text-transform: uppercase;
	padding:7px;
	background:#769DC2;
}

.msgheader
{
	background:#769DC2;
	font-size:14px;

	padding-left:50px;
	padding-top:6px;
	padding-bottom:12px;
	cursor:pointer;
	cursor:hand;
}

.msgdate
{
	color:#3235BA;
	font-size:9px;
	text-align:right;
}

.msgdatenew
{
	color:#3235BA;
	font-size:9px;
	font-weight:bold;
	text-align:right;
}

.msgdatesel
{
	background:#3235BA;

	color:white;
	font-size:9px;
	text-align:right;
}

.msgsender
{
	color:#3235BA;
	font-size:12px;
	padding-left:4px;

	cursor:pointer;
	cursor:hand;
}

.msgsendernew
{
	color:#3235BA;
	font-size:12px;
	font-weight:bold;
	padding-left:4px;

	cursor:pointer;
	cursor:hand;
}

.msgsendersel
{
	background:#3235BA;

	color:white;
	font-size:12px;
	padding-left:4px;

	cursor:pointer;
	cursor:hand;
}

.newsbox
{
	color: #333333;
	width: 100%;
	background-image: none;
	background:#71CFD7;
}

.newsbox h1
{
	text-align: center;
	color: #142808;
}

.newsbox h3
{
	font-size:16px;
}

.newstable tr td bodycell
{
	color: #333333;
}

.siteoptions
{
	margin-top:10px;
	margin-right:20px;
	border:#78A6EC 3px solid;
	color:#C7F3EC;

	background:#E0EEFC;
}

.smalllabel
{
	float: right;
	color:#ffffcc;
	font-size:12px;
	font-weight:normal;
	padding:12px;
}

.taskdesc1
{
	font-size:13px;
	padding:5px;
	margin-bottom:5px;
	background:#f3f0f6;
	border:1px solid #8c94a8;
}

.taskdesc2
{
	font-size:13px;
	padding:5px;
	margin-bottom:5px;
	background:#f3f6f2;
	border:1px solid #838088;
}

.subtask1
{
	font-size:12px;
	padding:5px;
	margin:5px;
	margin-bottom:0px;
}

.subtask2
{
	font-size:12px;
	padding:5px;
	margin:5px;
	margin-bottom:0px;
}

.topbg-left
{
	background:#f9f9f9;
	border-bottom:#D5D87E 6px solid;
	padding-left:10px;
}

.toplogo
{
	background: #f4f4eb;
	border-bottom:#D5D87E 6px solid;
	font-family: 'Ubuntu Mono', monospace, sans-serif;
	font-size: 90px;
	height: 90px;
	padding-left: 250px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.toplogo a, .toplogo a:hover
{
	color: black;
}

.toplogo span
{
	color: red;
}

.mainbody {
	clear: both;
	min-height:600px;
}
